tbb::internal::type_with_alignment< 2 > Struct Template Reference

`#include <tbb_machine.h>`

Collaboration diagram for tbb::internal::type_with_alignment< 2 >:

## Public Attributes

uint16_t | member

## Detailed Description

### template<>
struct tbb::internal::type_with_alignment< 2 >

Definition at line 802 of file tbb_machine.h.

## Member Data Documentation

## member

uint16_t tbb::internal::type_with_alignment< 2 >::member

Definition at line 802 of file tbb_machine.h.

The documentation for this struct was generated from the following file:

- tbb_machine.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.